#main {
  height: 300px;
  width: 500px;
  /* border: 1px solid black; */
  margin: auto;
  margin-top: 100px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  padding: 35px;
  border-radius: 30px;
  background-color: azure;
}

#Incbutton {
  height: 50px;
  width: 150px;
  background-color: Green;
  color: white;
  border-radius: 10px;
  font-size: 20px;
  margin-top: 30px;
  border: none;
}

#Decbutton {
  height: 50px;
  width: 150px;
  background-color: red;
  color: white;
  border-radius: 10px;
  font-size: 20px;
  margin-left: 20px;
  border: none;
}

#Resetbutton {
  height: 50px;
  width: 80px;
  background-color: yellow;
  /* color: white; */
  border-radius: 10px;
  font-size: 20px;
  margin-left: 20px;
  border: none;
}
